Bug 197054 - cyrus-imapd mboxlist-backup don't work
Summary: cyrus-imapd mboxlist-backup don't work
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-28 11:19 UTC by Olaf J. Pauli
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: cyrus-imapd-2.3.1-2.8.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 15:31:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olaf J. Pauli 2006-06-28 11:19:46 UTC
Description of problem:
/etc/cron.daily/cyrus-imapd delivered bei cyrus-imapd.rpm dosn't
rotate the backups of mboxlist

Version-Release number of selected component (if applicable):
cyrus-imapd.2.3.1-2.6.fc5.i386.rpm

How reproducible:
Run /etc/cron.daily/cyrus-imapd 

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Only one rotate is made.
mboxlist.gz
mboxlist.1.gz

Expected results:
mboxlist.gz
mboxlist.1.gz
mboxlist.2.gz
...
mboxlist.6.gz

Additional info:
Line 26
wrong: seq $[ $ROTATE - 1 ] 1 | while read i; do
fix:   seq $[ $ROTATE - 1 ] -1 1 | while read i; do

Comment 1 Tomas Janousek 2007-04-04 15:31:34 UTC
Apllied the patch, thanks.


Note You need to log in before you can comment on or make changes to this bug.